@import url("webfonts_physio.css");

html {
	overflow: -moz-scrollbqrs-vertical;
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	color: #CA3100;
	font: 15px/135% 'Open Sans', sans-serif;
	font-weight: 400;
	background: #ebebeb;
	
}

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.scalepict {
	width: 100%;
	height: auto;
}

.txt_small {
	font-size: 0.85em;
}

p {
	margin-bottom: 0.75em;
	clear: both;
}

.col-50 {
	float: left;
	width: 50%;
	display: block;
	position: relative;
	margin-bottom: 0.5em;
}

.menu_toggle,
#logo_mobile {
	display: none;
}

#container {
	background-color: white;
	width: 990px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	top: 10vH;
}

#menu {
	width: 260px;
	background-color: #CA3100;
	height: 100%;
	position: absolute;
	right: 0;
	display: inline-block;
	padding: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}

#content {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
	width: 720px;
	min-height:  560px;
	margin-right: 10px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	height: 100%;
	padding: 30px 25px 20px 35px;
}

#content.scrollcontainer {
	min-height: 620px;
	height: 620px;
	
	margin: 0 !important;
}

#scrollarea-content {
	height: 100%;
	overflow-y: scroll !important;
	padding-right: 25px;
}


#logo {
	width: 220px;
	position: relative;
}

#navi {
	position: absolute;
	bottom: 20px;
	display: inline-block;
}

#navi a {
	display: block;
	padding-left: 60px;
	color: white;
	text-decoration: none;
	margin-top: 8px;
	transition: all 1s;
}

#navi a:hover {
	color: #C1B9AF;
}

#navi a.active {
	padding-left: 5px;
	color: #C1B9AF;
}

h1 {
	font-size: 44px;
	line-height: 1em;
	font-weight: 300;
	font-style: normal;
	color: #9b8f81;
}

h2 {
	font-size: 18px;
	line-height: 1em;
	font-weight: 400;
	font-style: normal;
	color: #9b8f81;
	margin-top: 12px;
	margin-bottom: 12px;
	display: block;
}

h3 {
	font-size: 32px;
	line-height: 1.1em;
	font-weight: 300;
	font-style: normal;
	color: #C1B9AF;
}

body.home h3 {
	color: #978a7b;
}

a {
	text-decoration: none;
	color: #CA3100;
}

a:hover,
a:focus {
	text-decoration: underline;
	outline: none;
}

.red {
	color: #CA3100;
}

.gray {
	color: #9b8f81;
}

.bg_home {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.bg_home:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../picts/bg_home.jpg) no-repeat left bottom;
	background-size: cover;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
}

.bg_aktuelles {
	background: url(../picts/bg_aktuelles.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg_leistungen_start {
	background: url(../picts/bg_leistungen_start.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg_leistungen {
	background: url(../picts/bg_leistungen.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg_behandlungen_start {
	background: url(../picts/bg_behandlungen_start.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg_behandlungen {
	background: url(../picts/bg_behandlungen.jpg) no-repeat left bottom;
	background-size: cover;
}

.bg_team {
	background: url(../picts/bg_team.jpg) no-repeat left bottom;
	background-size: cover;
}

.shift_right {
	padding-left: 114px;
}
.txt_home {
	margin-top: 10px;
	position: relative;
	margin-left: 300px;
	margin-bottom: 20px;
}

.mitglied {
	font-size: 0.8em;
	color: #666;
	display: inline-block;
	float: right;
	width: 160px;
}

.txt_right {
	text-align: right;
	width: 100%;
	display: block;
}

.links_intern {
	background: rgba(256,256,256,0.9);
	padding: 18px 36px;
	position: absolute;
	left: 0;
	margin-top: 20px;
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.25);
	z-index: 10;
}

.links_intern.hidden {
	display: none;
}

.links_intern a {
	text-decoration: none;
	color: #CA3100;
	margin-bottom: 5px;
	display: inline-block;
	transition: all 1s;
}

.links_intern a.active,
.links_intern a:hover {
	text-decoration: none;
	color: #9b8f81;
}


.col-left {
	width: 50%;
	display: table-cell;
	float: left;
}

ul {
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
}

ul li {
	margin-bottom: 4px;
}

ul li ul {
	margin-top: 0;
}

_ul li ul li {
	color: #9b8f81;
	list-style-type: none;
}

.col-right {
	width: 50%;
	display: table-cell;
	float: none;
}

.contentpict {
	width: 250px;
	display: inline;
	height: auto;
	float: right;
	margin-top: 10px;
	position: relative;
	top: 0;
}

.contentpict_bottom {
	width: 320px;
	display: inline;
	height: auto;
	float: right;
	margin-top: 0px;
	position: relative;
	top: 0;
}

.toggle_navi:hover {
	cursor: pointer;
}

#team_mobile {
	display: none;
}




/* //////////// FORM //////////// */

#formcontent,
#formcontent_kontakt {
	display: inline-block;
	position: relative;
	margin-top: 20px;
	float: left;
}
#contact_form {
	line-height: 1em;
	display: block;
}

#formcontent label,
#formcontent_kontakt label {
	float: left;
	width: 100px;
	top: 4px;
	position: relative;
	color: #a07558;
}
.input_single {
	font-family: 'Open Sans', sans-serif;
	width: 60%;
	height: 30px;
	font-size: 1em;
	color: #555;
	margin-bottom: 10px;
	background: rgba(256,256,256,0.5);
	border: 1px solid #a07558;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-webkit-appearance: none;
	padding-left: 8px;
	padding-right: 8px;
}

.input_textarea {
	font-family: 'Open Sans', sans-serif;
	width: 60%;
	height: 140px;
	font-size: 1em;
	color: #555;
	background: rgba(256,256,256,0.5);
	margin-bottom: 10px;
	float: left;
	padding: 8px;
	border: 1px solid #a07558;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-webkit-appearance: none;
	resize: none;
}

.pflichtfelder {
	font-size: 12px;
	bottom: 0;
	position: relative;
	display: inline-block;
	top: 104px;
	color: #a07558;
}

.error-input, .error-both .input, .error-same .input {
	border-color: #c02c15;
}

.error-div {
	color: #a07558;
	font-size: 13px;
	display: block;
	width: 100%;
	line-height: 135%;
	position: relative;
	padding-left: 102px;
}

.sendBtn,
.sendBtnBack {
	color: #fff;
	text-align: center;
	display: block;
	cursor: pointer;
	border: none;
	margin: 0 0 0 102px;
	background: rgba(160,117,88,1);
	padding: 6px 12px;
	font-size: 1.1em;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	-webkit-appearance: none;
}

.sendBtnBack {
	background: rgba(160,117,88,1);
	margin-right: 0;
	margin-top: 0;
	margin-left: 0;
}

.sendBtn:hover,
.sendBtn:focus,
.sendBtnBack:hover,
.sendBtnBack:focus {
	background: rgba(160,117,88,0.7);
}

#success_kontakt {
	display: inline-block;
	padding: 0;
	width: 75%;
	margin: 90px 0 91px;
	float: left;
	position: relative;
	color: #a07558;
}

p.accept {
	font-size: 0.85em;
	color: #a07558;
	padding-left: 100px;
	margin-bottom: 15px;
}


/* Team */
.label {
	background: rgba(256,256,256,0.75);
	display: inline-block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 50%;
	position: absolute;
	font: italic 1.2em Georgia, "Times New Roman", Times, serif;
	width: 28px;
	height: 28px;
	text-align: center;
	padding: 4px;
	cursor: pointer;
}

.label:hover,
.label:focus {
	background: rgba(256,256,256,1);
}

.label_1 {
	z-index: 2;
	top: 255px;
	left: 80px;
}

.label_2 {
	z-index: 3;
	top: 290px;
	left: 240px;
}

.label_3 {
	z-index: 4;
	top: 280px;
	left: 330px;
}

.label_4 {
	z-index: 5;
	top: 180px;
	left: 400px;
}

.label_5 {
	z-index: 6;
	top: 280px;
	left: 450px;
}

.label_6 {
	z-index: 7;
	top: 240px;
	left: 620px;
}

#scroller {
	height: 440px;
}





@media (max-width: 1000px) {
	#container {
	width: 690px;
	top: 0px;
	}
	#menu {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	margin: 0;
	border-radius:0;
	padding: 0;
	height: 65px;
	z-index: 999;
	}
	.menu_toggle {
	cursor: pointer;
	position: absolute;
	width: 45px;
	z-index: 7;
	background: transparent url(mobilenavi.png) no-repeat 0 0;
	height: 45px;
	display: inline-block;
	top: 7px;
	right: 20px;
	}
	.menu_toggle.active {
	background: transparent url(mobilenavi.png) no-repeat 0 -50px;
	}
	#content {
	width: 100%;
	margin: 66px 0 0;
	padding-right: 20px;
	padding-top: 15px;
	padding-left: 20px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	}
	#logo {
	display: none;
	}
	#logo_mobile {
	display: inline-block;
	width: 200px;
	height: auto;
	margin-left: 20px;
	margin-top: 8px;
	}
	#navi {
	background-color: #CA3100;
	display: none;
	position: relative;
	top: 0;
	left: 0;
	text-align: right;
	margin: 0;
	padding-top: 4px;
	}
	#navi a {
	font-size: 1.1em;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 25px 15px 0px;
	border-bottom: 1px solid #b89c89;
	}
	#navi a.active {
	padding-left: 0px;
	}
	.col-left {
	width: 50%;
	}
	.contentpict {
	width: 220px;
	margin-top: 0;
	}
	.contentpict_bottom {
	width: 320px;
	}
	h1 {
	font-size: 44px;
	line-height: 1em;
	}
	.label_1 {
top: 255px;
left: 80px;
}
.label_2 {
top: 300px;
left: 240px;
}
.label_3 {
top: 280px;
left: 340px;
}
.label_4 {
top: 180px;
left: 400px;
}
.label_5 {
top: 280px;
left: 450px;
}
.label_6 {
top: 240px;
left: 620px;
}

}

@media (max-width: 700px) {
	body {
	font: 13px/135% 'Open Sans', sans-serif;
	}
	#logo_mobile {
	margin-left: 15px;
	}
	#container {
	width: 100%;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	}
	#content {
	width: 100%;
	padding-right: 15px;
	padding-top: 15px;
	padding-left: 15px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	}
	h1 {
	font-size: 26px;
	line-height: 1em;
	}
	h2 {
	font-size: 15px;
	}
	h3 {
	font-size: 18px;
	line-height: 1.05em;
	}
	.shift_right {
	padding-left: 0px;
	width: 100%;
	text-align: right;
	display: inline-block;
	}
	.txt_home {
	margin-top: 0;
	position: relative;
	margin-left: 0px;
	margin-bottom: 20px;
	}
	.mitglied {
	position: relative;
	right: 0;
	width: 120px;
	}
	.col-50 {
	float: none;
	width: 100%;
	margin-bottom: 1em;
	}
	.col-left {
	width: 100%;
	}
	.col-right {
	width: 100%;
	margin-top: 10px;
	float: none;
	display: inline-block;
	text-align: left;
	}
	.contentpict {
	width: 210px;
	margin-top: 0;
	float: left;
	}
	.contentpict_bottom {
	width: 290px;
	float: left;
	}
	.bg_home:before {
	opacity: 0.4;
	}	
	.links_intern {
	padding: 18px 20px 18px 15px;
	margin-top: 10px;
	background: white;
	}
	.links_intern a {
	font-size: 1.2em;
	margin-bottom: 10px;
	}
	#formcontent label,
	#formcontent_kontakt label {
	width: 85px;
	float: none;
	top: -5px;
	}
	.input_single {
	width: 100%;
	float: none;
	margin-bottom: 16px;
	background: rgba(256,256,256,0.5);
	}
	.input_textarea {
	width: 100%;
	margin-bottom: 16px;
	float: none;
	}
	.pflichtfelder {
	position: relative;
	display: block;
	top: 0;
	margin: 0;
	right: 0;
	float: right;
	}
	.error-div {
	width: 100%;
	padding-left: 0;
	}
	.sendBtn,
	.sendBtnBack {
	margin: 0px;
	}
	#success_kontakt {
	width: 100%;
	margin: 50px 0 91px;
	}
	.bg_team {
	background: none;
	}	
	#team_mobile {
	display: block;
	width: 100%;
	}
	.label {
	display: none;
	}
	.teammember {
	width: 100%;
	margin-bottom: 15px;
	display: table;
	position: relative;
	}
	.teammember .teampict {
	display: table-cell;
	vertical-align: top;
	position: relative;
	width: 10%;
	top: 0;
	}
	.teammember .vita {
	display: table-cell;
	position: relative;
	float: left;
	width: 90%;
	padding-left: 8px;
	font-size: 0.9em;
	}
	.teammember .vita ul {
	top: 0;
	vertical-align: top;
	position: relative;
	left: 0;
	width: 100%;
	float: left;
	}

}


